Subject: Re: Some comments
From: Paul Gortmaker <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 5 Dec 1994 22:02:13 -0500

> 
> Just as a sanity check, how many of the rest of the HOWTO authors get
> abusive mail relating to their documents ? I seem to have something
> approaching a 20:1 ratio of complaint vs useful feedback. Most of the
> complaint has been caused by people reading old version of the HOWTO.

I haven't rec'd any nasty complaints. Most of the mail I get is either
people asking questions, or telling me that XXX needs to be updated,
when in actual fact it usually has already been done, and they are
just reading an old copy. Nobody has ever complained to me about
glutting up the newsgroups with the full howtos.

It is too bad that you can't somehow make the howtos spontaneously
vanish into thin air after existing for more than a month.  :-)

Paul.